{
  "format": 1,
  "restore": {
    "D:\\spt\\SoM_PrnControl.csproj": {}
  },
  "projects": {
    "D:\\spt\\SoM_PrnControl.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\spt\\SoM_PrnControl.csproj",
        "projectName": "SoM_PrnControl",
        "projectPath": "D:\\spt\\SoM_PrnControl.csproj",
        "packagesPath": "C:\\Users\\T-bao\\.nuget\\packages\\",
        "outputPath": "D:\\spt\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "D:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\T-bao\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net461"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net461": {
            "targetAlias": "net461",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "9.0.300"
      },
      "frameworks": {
        "net461": {
          "targetAlias": "net461",
          "dependencies": {
            "Microsoft.NETFramework.ReferenceAssemblies": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[1.0.3, )",
              "autoReferenced": true
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\9.0.304\\RuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "win-x86": {
          "#import": []
        }
      }
    }
  }
}